WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WP Contact Form] Plugin could not be activated because it triggered a fatal error. (6 posts)

  1. Christiaan
    Member
    Posted 6 years ago #

    I'm getting this error when I try to activate it under WP 2.5 and 2.5.1:

    Plugin could not be activated because it triggered a fatal error.

    http://wordpress.org/extend/plugins/wp-contact-form/

  2. MichaelH
    Member
    Posted 6 years ago #

    And you have the latest version of that plugin?

  3. Christiaan
    Member
    Posted 6 years ago #

    Yeap, absolutely.

  4. thewynn
    Member
    Posted 6 years ago #

    I am having this same issue. I just upgraded from 2.3.1 to 2.5 and am getting the fatal error. I have installed WP-ContactForm 1.5.1.
    It does not say what the error is.

  5. debelvoir
    Member
    Posted 6 years ago #

    me too me too

  6. threestyler
    Member
    Posted 6 years ago #

    Could be conflicting with another plugin, try disabling all your plugins and just activating the contact form to see if that works. Then one by one reactivate the others until you work out witch plugin is causing a conflict.

Topic Closed

This topic has been closed to new replies.

About this Topic